import vl from 'vega-lite-api';
export 

const viz = vl
.markBar({stroke:true})
.encode(
    vl.y().fieldQ('TotalViews').title('Video views'),
    vl.x().fieldN('Countries').sort('y'),
    vl.color()
  .fieldN('Countries')
	.scale({scheme: 'viridis'}),
    vl.tooltip().fieldN('TotalViews'),
  );
